---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: django
resources:
  - namespace.yaml
  - serviceaccount.yaml
  - backend-deployment.yaml
  - celery-deployment.yaml
  - frontend-deployment.yaml
  - backend-service.yaml
  - frontend-service.yaml
  - django-configmap.yaml
  - srx-admin-deployment.yaml
  - srx-admin-service.yaml
  - nginx-configmap.yaml
  - uwsgi-configmap.yaml
  - zitadel-configmap.yaml
  - s3-proxy-service.yaml
  - s3-proxy.yaml
